<?php
/**
 * This file is part of
 * pragmaMx - Web Content Management System.
 * Copyright by pragmaMx Developer Team - http://www.pragmamx.org
 *
 * pragmaMx is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * $Revision: 1.46.6.7 $
 * $Author: tora60 $
 * $Date: 2009/04/26 10:25:26 $
 *
 * german language file by:
 * pragmaMx Developer Team
 * corrections by Joerg Fiedler, http://www.vatersein.de/
 */

defined('mxMainFileLoaded') or die('access denied');

/* Datestrings und locale Einstellungen: */
define("_CHARSET", "ISO-8859-1");
$old_setlocale = setlocale(LC_TIME, 0);
$locale = array('de_DU', 'de_DE', 'de_DE.ISO-8859-15', 'ge', 'deu', 'german', 'DE', 'DEU', '276', 'CTRY_GERMANY');
define('_SETLOCALE', setlocale(LC_TIME, $locale));
setlocale(LC_TIME, $old_setlocale);
define('_SETTIMEZONE', 'Europe/Berlin');

/*
 * Vorbehandlung der Zeitangabe fuer das Copyright in der Konstante _Z2
 *
 * Wenn das Jahr des Startdatum's identisch mit dem aktuellen Jahr ist
 * wird nur das aktuelle Jahr ausgegeben. Anderenfalls halt der
 * String "Startjahr - aktuelles Jahr"
 */
if (substr(htmlspecialchars($GLOBALS['startdate']), -4) == date("Y")) {
    $copy_date = date('Y');
} else {
    $copy_date = substr(htmlspecialchars($GLOBALS['startdate']), -4) . " - " . date('Y');
}

define("_DOC_LANGUAGE", "de");
define("_DOC_DIRECTION", "ltr");
define("_DATESTRING", "%A, %d. %B %Y");
define("_DATESTRING2", "%A, %d. %B");
define("_XDATESTRING", "am %d.%m.%Y um %H:%M");
define("_SHORTDATESTRING", "%d.%m.%Y");
define("_XDATESTRING2", "%A, %B %d");
define("_SYS_INTERNATIONALDATES", 1); //0 = mm/dd/yyyy, 1 = dd/mm/yyyy
define("_SYS_TIME24HOUR", 1); // 1 = 24 hour time... 0 = AM/PM time
define("_SYS_WEEKBEGINN", 1); # the First Day in the Week: 0 = Sunday, 1 = Monday
define("_Z1", "Alle Logos und Warenzeichen auf dieser Seite sind Eigentum der jeweiligen Besitzer und Lizenzhalter.<br />Im &uuml;brigen gilt Haftungsausschluss. Weitere Details findest Du im <a href=\"modules.php?name=Impressum\">Impressum</a>.");
define("_Z2", "Die Artikel sind geistiges Eigentum des/der jeweiligen Autoren,<br />alles andere &copy; " . $copy_date . " by <a href=\"" . PMX_HOME_URL . "\">" . $GLOBALS['sitename'] . "</a>");
define("_Z3", "Diese Webseite basiert auf " . MX_VERSION . ".");
define("_Z4", "Die Inhalte dieser Seite sind als <a href=\"backend.php?op=news\">RSS/RDF-Quelle</a> verf&uuml;gbar.");
define("_YES", "Ja");
define("_NO", "Nein");
define("_EMAIL", "E-Mail");
define("_SEND", "Senden");
define("_SEARCH", "Suchen");
define("_LOGIN", "Login");
define("_WRITES", "schreibt");
define("_POSTEDON", "Geschrieben am");
define("_NICKNAME", "Benutzername");
define("_PASSWORD", "Passwort");
define("_WELCOMETO", "Willkommen bei");
define("_EDIT", "&Auml;ndern");
define("_DELETE", "L&ouml;schen");
define("_POSTEDBY", "Ver&ouml;ffentlicht von");
define("_READS", "mal gelesen");
define("_GOBACK", "[&nbsp;<a href=\"javascript:history.go(-1)\">Zur&uuml;ck</a>&nbsp;]");
define("_COMMENTS", "Kommentare");
define("_PASTARTICLES", "Vorige Artikel");
define("_OLDERARTICLES", "&Auml;ltere Artikel");
define("_BY", "von");
define("_ON", "am");
define("_LOGOUT", "Abmelden");
define("_WAITINGCONT", "Wartende Artikel");
define("_SUBMISSIONS", "Artikel");
define("_AB_REVIEWS", "neue Testberichte");
define("_EPHEMERIDS", "Tagesmotto");
define("_ONEDAY", "Ein Tag wie heute...");
define("_ASREGISTERED", "<a href=\"modules.php?name=User_Registration\">Kostenlos registrieren!</a>. Gestalte diese Seite mit und passe Dir das Seitenlayout nach Deinen W&uuml;nschen an");
define("_MENUFOR", "Men&uuml; f&uuml;r");
define("_NOBIGSTORY", "Heute bisher keine neuen Artikel");
define("_BIGSTORY", "Meistgelesene Nachricht heute:");
define("_SURVEY", "Umfrage");
define("_POLLS", "Umfragen");
define("_PCOMMENTS", "Kommentare:");
define("_RESULTS", "Ergebnisse");
define("_HREADMORE", "mehr...");
define("_CURRENTLY", "Zur Zeit sind");
define("_GUESTS", "G&auml;ste und");
define("_MEMBERS", "Mitglied(er) online.");
define("_YOUARELOGGED", "Du bist eingeloggt als");
define("_YOUHAVE", "Du hast");
define("_PRIVATEMSG", "pers&ouml;nliche Nachricht(en).");
define("_YOUAREANON", "Du bist ein anonymer Benutzer. Du kannst Dich <a href=\"modules.php?name=Your_Account\">hier anmelden.</a>");
define("_NOTE", "Notiz:");
define("_ADMIN", "Administrator:");
define("_WERECEIVED", "Wir hatten");
define("_PAGESVIEWS", "Seitenzugriffe seit");
define("_TOPIC", "Thema");
define("_TOPICS", "Themen");
define("_ALLTOPICS", "Alle Themen");
define("_ALL", "Alle");
define("_VOTE", "Abstimmen");
define("_VOTES", "Stimmen");
define("_MVIEWADMIN", "Ansicht: Nur Administratoren");
define("_MVIEWUSERS", "Ansicht: Nur angemeldete Benutzer");
define("_MVIEWANON", "Ansicht: Nur anonyme Benutzer");
define("_MVIEWALL", "Ansicht: Alle Besucher");
define("_EXPIRELESSHOUR", "Verfall: weniger als 1 Stunde");
define("_EXPIREIN", "Verf&auml;llt in");
define("_HTTPREFERERS", "HTTP Referer");
define("_UNLIMITED", "Unbegrenzt");
define("_HOURS", "Stunden");
define("_RSSPROBLEM", "Die RSS/RDF Inhalte dieser Webseite k&ouml;nnen z.Zt. nicht gelesen werden.");
define("_SELECTLANGUAGE", "Sprache w&auml;hlen");
define("_SELECTGUILANG", "Sprache f&uuml;r das Interface ausw&auml;hlen");
define("_NONE", "Keine");
define("_BLOCKPROBLEM", "Es besteht ein Problem mit diesem Block.");
define("_BLOCKPROBLEM2", "Dieser Block hat derzeit keinen Inhalt.");
define("_MODULENOTACTIVE", "Sorry, dieses Modul ist nicht aktiv!");
define("_NOACTIVEMODULES", "Inaktive Module");
define("_NOVIEWEDMODULES", "versteckte Module");
define("_FORADMINTESTS", "(f&uuml;r Admin zum testen)");
define("_BBFORUM", "Forum");
define("_ACCESSDENIED", "Zugriff verweigert");
define("_RESTRICTEDAREA", "Du bist im Begriff einen gesch&uuml;tzten Bereich zu betreten.");
define("_MODULEUSERS", "Es tut uns leid, aber dieser Bereich ist nur unseren <i>Registrierten Benutzern</i> zug&auml;nglich.<br /><br />Du kannst Dich kostenfrei registrieren, indem Du <a href=\"modules.php?name=User_Registration\">hier</a> klickst,<br /> anschliessend hast Du uneingeschr&auml;nkten Zugriff auf diesen Bereich.<br /> Danke.<br /><br />");
define("_MODULESADMINS", "Es tut uns leid, aber dieser Bereich ist nur unseren <i>Administratoren</i> vorbehalten<br /><br />");
define("_HOME", "Home");
define("_HOMEPROBLEM", "Es besteht ein Problem, es wurde keine Startseite konfiguriert!");
define("_ADDAHOME", "Stelle Dir ein Modul als Startseite ein.");
define("_HOMEPROBLEMUSER", "Wir haben zur Zeit Probleme mit unserer Startseite. Bitte versuche es sp&auml;ter nochmal.");
define("_MORENEWS", "Mehr in der Artikel-Sektion");
define("_ALLCATEGORIES", "Alle Kategorien");
define("_CATEGORIES1", "Kategorien");
define("_HELLO", "Hallo");
define("_YACCOUNT", "Dein Account");
define("_SUBMITNEWS", "Artikel schreiben");
define("_DATE", "Datum");
define("_HOUR", "Stunde");
define("_UMONTH", "Monat");
define("_YEAR", "Jahr");
define("_YEARS", "Jahre");
define("_JANUARY", "Januar");
define("_FEBRUARY", "Februar");
define("_MARCH", "M&auml;rz");
define("_APRIL", "April");
define("_MAY", "Mai");
define("_JUNE", "Juni");
define("_JULY", "Juli");
define("_AUGUST", "August");
define("_SEPTEMBER", "September");
define("_OCTOBER", "Oktober");
define("_NOVEMBER", "November");
define("_DECEMBER", "Dezember");
define("_WEEKFIRSTDAY", "Sonntag");
define("_WEEKSECONDDAY", "Montag");
define("_WEEKTHIRDDAY", "Dienstag");
define("_WEEKFOURTHDAY", "Mittwoch");
define("_WEEKFIFTHDAY", "Donnerstag");
define("_WEEKSIXTHDAY", "Freitag");
define("_WEEKSEVENTHDAY", "Samstag");
define("_KALENDER1", "Kalender");
define("_WEBMASTERT", "F&uuml;r Webmaster");
define("_TUTQUEST", "Mixed-Tutorials");
define("_TUTGRAFICS", "Grafiken");
define("_GUESTBOOK", "G&auml;stebuch");
define("_MAIN", "Start");
define("_SECTIONS", "Bereiche");
define("_FAQ", "FAQ");
define("_SURVEYS", "Umfragen");
define("_NEWSLETTER", "Newsletter");
define("_MEMBERSLIST", "Mitgliederliste");
define("_DOWNLOADS", "Downloads");
define("_WEBLINKS", "Web-Links");
define("_TERMS", "Bezeichnungen");
define("_TOP", "nach oben");
define("_SITEUPDATE", "Siteupdate");
define("_IMPRESSUM", "Impressum");
define("_ECARDS", "eCards");
define("_GALLERY", "Bildergalerie");
define("_FORUM", "Forum");
define("_TOP10", "Top10");
define("_RECOMMEND", "Diese Website einem Freund empfehlen");
define("_WRITEREVIEW", "Testbericht schreiben");
define("_STATS", "Seitenstatistik");
define("_CALNOEVENTS", "Keine Termine f&uuml;r Heute");
define("_HIP", "Web-News");
define("_WHO_IS_ONLINE", "Wer ist online");
define("_POINTS", "Punkte");
define("_GRANKS", "Benutzer-Punkte");
define("_ALLMEMBERS", "Top10 Benutzer");
define("_TOPUSERPUNKTE", "Mitglieder mit den meisten Aktivit&auml;ten");
define("_USERPUNKTE", "FAQ zu den Benutzer-Punkten");
define("_USERPUNKTE1", "Benutzer-Punkte");
define("_SITECHANGE", "Nach oben zur Nummer:");
define("_DOWNS", "Files wurden");
define("_TIMES", "* gesaugt");
define("_TIMESL", "* besucht");
define("_BANNED", "Du wurdest vom AdminTeam kurzfristig gesperrt!<br /><br />Wenn Du Genaueres wissen m&ouml;chtest, setze Dich bitte, mit dem Team in Verbindung.");
define("_VKPBENCH1", "Seitenerstellung in ");
define("_VKPBENCH2", " Sekunden, mit ");
define("_VKPBENCH3", " Datenbank-Abfragen");
define("_ERRNOTOPIC", "Du mu&szlig;t ein Thema ausw&auml;hlen.");
define("_ERRNOTITLE", "Du mu&szlig;t einen Titel, f&uuml;r den Artikel, angeben.");
define("_ERRNOTEXT", "Du mu&szlig;t einen Text schreiben.");
define("_ERRNOSAVED", "Sorry, die Daten konnten nicht gespeichert werden.");
define("_RETURNACCOUNT", "Zur&uuml;ck zu der Seite 'Dein Account'");
define("_GUESTBOOKVIEW", "Dein G&auml;stebuch");
define("_FORADMINGROUPS", "(group can not see)");
define("_GROUPRESTRICTEDAREA", "Sorry, Du hast keinen Zugriff auf diesen Teil der Website.");
define("_NOGROUPMODULES", "Non-Group Modules");
define("_AB_LOGOUT", "ausloggen");
define("_AB_SETTINGS", "Einstellungen");
define("_AB_MESSAGE", "Mitteilungen");
define("_AB_WEBRINGS", "neue Webringe");
define("_AB_EVENTS", "neue Termine");
define("_AB_PICTURES", "neue Bilder");
define("_AB_SUBMISSIONS", "neue Artikel");
define("_AB_WLINKS", "neue Links");
define("_AB_UDOWNLOADS", "neue Downloads");
define("_AB_MODREQLINKS", "mod. Links");
define("_AB_BROKENLINKS", "tote Links");
define("_AB_MODREQDOWNS", "mod. Downloads");
define("_AB_BROKENDOWNS", "tote Downloads");
define("_AB_TITLEBAR", "Admin Men&uuml;");
define("_AB_NOWAITINGCONT", "keine neuen Inhalte");
define("_AB_RESETBCACHE", "Reset Blockcache");
define("_AB_NEWUSERS", "neue Benutzeraccounts");
define("_BMXPRINTER", "Druckoptimierte Version");
define("_BMXFRIEND", "Diesen Artikel an einen Freund senden");
define("_BMXBYTESMORE", "mehr Zeichen");
define("_ERR_YOUBAD", "Du hast versucht, eine ung&uuml;ltige Operation durchzuf&uuml;hren!");
define("_REMEMBERLOGIN", "Anmeldung merken");
define("_ADMINMENUEBL", "Administration");
define("_MXSITEBASEDON", "Diese Webseite basiert auf");
define("_NOBIRTHDAYS", "Heute haben keine Benutzer Geburtstag!");
define("_USERSBIRTHDAY", "Folgende Benutzer haben heute Geburtstag:");
define("_BIRTHDAYYEARS", "Jahre");
define("_BIRTHDAYHAPPY", "Happy Birthday");
define("_YA_MALE", "m&auml;nnlich");
define("_YA_FEMALE", "weiblich");
define("_YA_NOSEX", "verrat ich nicht");
define("_YA_USEXUS", "Geschlecht");
define("_YA_UBDAY", "Geburtstag");
define("_YA_BYEAR", "Jahr");
define("_YA_BMONTH", "Monat");
define("_YA_BDAY", "Tag");
define("_YA_BDAYERR1", "ung&uuml;liges Datum");
define("_YA_BDAYERR2", "keine Angabe");
define("_YA_LASTONLINE", "letzter Besuch");
define("_YA_INGROUP", "Benutzergruppe");
define("_YA_FOLLOWINGMEM", "Folgende Informationen liegen von Dir vor:");
define("_UNICKNAME", "Benutzername");
define("_YA_REG_MAILMSG4", "Benutzer Passwort fuer");
define("_YA_REG_MAILMSG3", "Dein Account wurde freigeschaltet. Du kannst Dich ab sofort mit den untenstehenden Daten einloggen. Deine Daten kannst Du jederzeit &uuml;ber Dein Benutzermen&uuml; &auml;ndern.");
define("_WEBMAIL", "E-Mail senden");
define("_CONTRIBUTEDBY", "Erstellt von");
define("_BBFORUMS", "Foren");
define("_NEWSFORMATTYPE", "Textformat");
define("_NEWSAUTOBREAK", "automatische Zeilenumbr&uuml;che (&lt;br&gt;) in den Texten generieren?");
define("_BLK_MINIMIZE", "minimieren");
define("_BLK_MAXIMIZE", "komplett anzeigen");
define("_BLK_HIDE", "ausblenden");
define("_BLK_BLOCK", "Block");
define("_BLK_MESSAGE", "Mitteilung");
define("_BLK_MYBLOCKS", "Bl&ouml;cke konfigurieren");
define("_BLK_EDITADMIN", "&auml;ndern (Admin)");
define("_BLK_OPTIONS", "Blockoptionen");
define("_BLK_OPTIONSCLICK", "Hier anklicken, um Blockoptionen einzustellen.");
define("_ADM_MESS_DATEEXPIRE", "Datum");
define("_ADM_MESS_TIMES", "Zeitraum");
define("_ADM_MESS_DATESTART", "Start-Datum");
define("_ADM_MESS_TODAY", "Heute");
define("_DEFAULTGROUP", "Standardgruppe");
define('_YOURELOGGEDIN', 'Danke, dass Du Dich einloggst');
define("_YOUARELOGGEDOUT", "Du bist jetzt abgemeldet.");
define('_CHANGESAREOK', 'Die &Auml;nderungen wurden gespeichert.');
define('_CHANGESNOTOK', 'Die &Auml;nderungen konnten nicht gespeichert werden.');
define('_DELETEAREOK', 'Die Daten wurden gel&ouml;scht.');
define('_DELETENOTOK', 'Die Daten konnten nicht gel&ouml;scht werden.');
define("_RETYPEPASSWD", "Passwort wiederholen");
define("_REDIRECTMESS1", "Einen Moment, Du wirst sofort weitergeleitet...");
define("_REDIRECTMESS2", "Oder klicke hier, wenn Du nicht warten m&ouml;chtest.");
define("_REDIRECTMESS3", "Bitte warten...");
define("_GUSERLOGIN", "Benutzer-Login");
define("_GREGNEWUSER", "Neuen Benutzer anmelden");
define("_GPASSWORDLOST", "Passwort vergessen?");
define('_USERNAMENOTALLOWED', 'Den Benutzernamen &quot;%s&quot; darfst Du nicht verwenden.'); // %s = sprintf()
define('_SYSINFOMODULES', 'Information &uuml;ber die installierten Module');
define('_SYSINFOTHEMES', 'Information &uuml;ber die installierten Designs');
define("_ACCOUNT", "Dein Account");
define('_MAXIMALCHAR', 'max.');
define("_NEWSARTICLES", "Artikel");
define("_SELECTPART", "Auswahl");
define("_CAPTCHAWRONG", "Falscher Captchawert");
define("_CAPTCHARELOAD", "Kontrollbild neu laden");
define("_CAPTCHAINSERT", "Kontrollwert aus dem angezeigten Bild einf&uuml;gen:");
define("_ERROROCCURS", "Es sind folgende Fehler aufgetreten:");
define("_VISIT", "Besuche");
define("_NEWMEMBERON", "Neue Benutzer Anmeldung bei");
define("_NEWMEMBERINFO", "Benutzerinfo");
define("_STORIEARCHIVE", "Artikel-Archiv");
define("_MXFEEDBACK", "Feedback");
define("_ADMINGALLERY", "Galerie");
define("_USERGUEST", "Benutzer G&auml;stebuch");
define("_EDITOR", "Wysiwyg-Editor");
define("_OPTIMIZE", "Datenbank optimieren");
define("_SUBMIT", "Abschicken");
define("_GONEXT", "n&auml;chste");
define("_GOPREV", "vorige");
define("_CONTENT", "Inhalt");
define("_ENCYCLOPEDIA", "Lexikon");
define("_USERSADMINS", "Administratoren");
define("_USERSGROUPS", "Benutzergruppen");
define("_USERSMEMBERS", "angem.&nbsp;Benutzer"); // angemeldete Benutzer
define("_USERSOTHERS", "alle Anderen");
define("_ARTICLETOCATEGORY", "Artikel zur Kategorie");
define("_ARTICLETOTOPIC", "Artikel zum Thema");
define("_FILES", "Dateien");
define("_ACCOUNTACTIVATIONLINK", "Benutzeraccount Aktivierungs Link");
define("_YSACCOUNT", "Account");
define("_NEWSSHORT", "News");
define("_RESETPMXCACHE", "Cache zur&uuml;cksetzen");
define("_RESETPMXCACHEOK", "Der Cache wurde zur&uuml;ckgesetzt.");
// ab 0.1.11
define("_MSGDEBUGMODE", "Debug-Modus ist eingeschaltet!");
define("_ATTENTION", "Achtung");
define("_SETUPWARNING1", "Bitte benenne den Setup-Ordner um, oder l&ouml;sche ihn!");
define("_SETUPWARNING2", "Um zumindest die setup/index.php umzubenennen, bitte <a href='index.php?%s'>hier klicken</a>");
define("_AB_FAQ", "neuer FAQ Eintrag");
define("_AB_FAQS", "neue FAQ Eintr&auml;ge");
define("_AB_NEWUSER", "neuer Benutzeraccount");
define("_AB_SUBMISSION", "neuer Artikel");
define("_AB_WLINK", "neuer Link");
define("_AB_MODREQLINK", "mod. Link");
define("_AB_BROKENLINK", "toter Link");
define("_AB_UDOWNLOAD", "neuer Download");
define("_AB_MODREQDOWN", "mod. Download");
define("_AB_BROKENDOWN", "toter Download");
define("_AB_PICTURE", "neues Bild");
define("_AB_EVENT", "neuer Termin");
define("_AB_REVIEW", "neuer Testbericht");
define("_AB_GUESTBOOK", "neuer Eintrag im G&auml;stebuch");
define("_AB_GUESTBOOKS", "neue Eintr&auml;ge im G&auml;stebuch");
define("_EXPAND2COLLAPSE_TITLE", "Ein- oder Ausklappen");
define("_EXPAND2COLLAPSE_TITLE_E", "Ausklappen");
define("_EXPAND2COLLAPSE_TITLE_C", "Einklappen");

define("_LANGDANISH", "dnisch");
define("_LANGENGLISH", "englisch");
define("_LANGFRENCH", "franzsisch");
define("_LANGGERMAN", "deutsch");
define("_LANGSPANISH", "spanisch");
define("_LANGTURKISH", "trkisch");

define("_LANGUAGES", "verfgbare Sprachen");
define("_PREFEREDLANG", "bevorzugte Sprache");

define("_LEGAL", "Nutzungsbedingungen");
define("_USERINFO", "Benutzerprofil ansehen");
define("_MODULEFILENOTFOUND", "Sorry, die Datei gibt es nicht...");

?>